CVE-2016-0926

2016-09-17T22:59:06
ID CVE-2016-0926
Type cve
Reporter NVD
Modified 2016-11-28T14:56:07

Description

Cross-site scripting (XSS) vulnerability in Apps Manager in Pivotal Cloud Foundry (PCF) Elastic Runtime before 1.6.32 and 1.7.x before 1.7.8 allows remote attackers to inject arbitrary web script or HTML via unspecified input that improperly interacts with the AngularJS framework.